<?xml version="1.0" encoding="utf-8"?>
<config>
  <log>
    <logconfigurl>http://interface-club.12530.com/update/LogPolicy.txt</logconfigurl>
    <!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
    <logurl>http://218.200.227.98/PCClientLog/log.html</logurl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <logurl>http://218.200.174.131/PCClientLog/log.html</logurl>
    <!--end_namespace-->
  </log>
  <!--begin_namespace:_SOFTVER_MIGU-->
  <login>
    <loginurl>http://interface-club.12530.com/miniportal2/login.action?name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY</loginurl>
  </login>
  <!--end_namespace-->
  <lrcpath>
    <!--begin_namespace:_SOFTVER_MIGU-->
    <lrcSearchUrl>http://interface-club.12530.com/miniportal2/getLyricAction!getLyric.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</lrcSearchUrl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <lrcSearchUrl>http://fetion.12530.com/miniportal4/getLyricAction!getLyric.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</lrcSearchUrl>
    <!--end_namespace-->
  </lrcpath>
  <mediaPic>
    <!--begin_namespace:_SOFTVER_MIGU-->
    <SongPicurl>http://interface-club.12530.com/miniportal2/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</SongPicurl>
    <ArtistPicurl>http://interface-club.12530.com/miniportal2/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</ArtistPicurl>
    <AlbumPicurl>http://interface-club.12530.com/miniportal2/getAlbumsPhotoAction!getAlbumsPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</AlbumPicurl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <SongPicurl>http://fetion.12530.com/miniportal4/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</SongPicurl>
    <ArtistPicurl>http://fetion.12530.com/miniportal4/getPersonPhotoAction!getPersonPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</ArtistPicurl>
    <AlbumPicurl>http://fetion.12530.com/miniportal4/getAlbumsPhotoAction!getAlbumsPhoto.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</AlbumPicurl>
    <!--end_namespace-->
  </mediaPic>
  <ui>
    <!--begin_namespace:_SOFTVER_MIGU-->
    <SEARCHURL>http://interface-club.12530.com/miniportal2/pcsearchAction!searchMainResult.action?sp.type=PARAM_TYPE&amp;sp.word=PARAM_KEYWORD</SEARCHURL>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
    <SEARCHURL>http://fetion.12530.com/miniportal4/pcsearchAction!searchMainResult.action?sp.type=PARAM_TYPE&amp;sp.word=PARAM_KEYWORD</SEARCHURL>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_MIGU-->
    <RINGURL>http://interface-club.12530.com/miniportal2/ringAction!detail.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</RINGURL>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION,_SOFTVER_MDA-->
    <RINGURL>http://fetion.12530.com/miniportal4/ringAction!detail.action?songId=PARAM_LIBID&amp;musicName=PARAM_TITLE&amp;personName=PARAM_ARTIST&amp;albumsName=PARAM_ALBUM&amp;mpp=PARAM_MPP</RINGURL>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_MIGU-->
    <skinlisturl>http://interface-club.12530.com/dynamicskin/skinlistPARAM_APPVERSION.xml</skinlisturl>
    <!--end_namespace-->
    <FirstInstallRunTooltip>false</FirstInstallRunTooltip>
    <InstallRunTooltip>false</InstallRunTooltip>
    <UpdateRunTooltip>false</UpdateRunTooltip>
			<autoupdate>false</autoupdate>

			<downloaddir>
			<dir0>e:\MiguDownload</dir0>
			<dir1>f:\MiguDownload</dir1>
			<dir2>d:\MiguDownload</dir2>
			<dir3/>
			<dir4/>
			<dir5/>
			<dir6/>
			<dir7/>
			<dir8/>
			<dir9/>
		</downloaddir>

  </ui>
		<autoshellopen>,</autoshellopen>
		<playlist>
    <!--begin_namespace:_SOFTVER_MIGU-->
    <webplaylisturl>http://interface-club.12530.com/miniportal2/anyListenAction!obtainAnyListen.action?color=PARAM_STYLE&amp;num=20</webplaylisturl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <webplaylisturl>http://fetion.12530.com/miniportal4/anyListenAction!obtainAnyListen.action?color=PARAM_STYLE&amp;num=20</webplaylisturl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_MIGU-->
    <firstrunsonglisturl>http://interface-club.12530.com/miniportal2/anyListenAction!obtainAnyListen.action?color=cn&amp;num=20</firstrunsonglisturl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <firstrunsonglisturl>http://fetion.12530.com/miniportal4/anyListenAction!obtainAnyListen.action?color=cn&amp;num=20</firstrunsonglisturl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_MIGU-->
    <uploadplaylisturl>http://interface-club.12530.com/miniportal2/addPlayListAction.action?userName=PARAM_USERNAME&amp;name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY&amp;userid=PARAM_USERID</uploadplaylisturl>
    <downloadplaylisturl>http://interface-club.12530.com/miniportal2/downloadPlayListAction.action?userName=PARAM_USERNAME&amp;name=PARAM_LOGINNAME&amp;password=PARAM_PASSKEY&amp;userid=PARAM_USERID</downloadplaylisturl>
    <!--end_namespace-->
  </playlist>
  <update>
    <!--begin_namespace:_SOFTVER_MIGU-->
    <InfoFileUrl></InfoFileUrl>
    <!--end_namespace-->
    <!--begin_namespace:_SOFTVER_FETION-->
    <InfoFileUrl></InfoFileUrl>
    <!--end_namespace-->
  </update>
  <Exception>
    <ExceptionUrl>http://218.200.174.131/pccrashlog/mgWrongLogServlet</ExceptionUrl>
  </Exception>
</config>
